AnsweredAssumed Answered

7.5 Beta - The uploaded file is not compatible with this version

Question asked by Stan Velit on Sep 9, 2014
MERGED
This conversation has been merged. Please reference the main conversation:
Having a problem with upgrade from 6.5.17 to 7.5 Beta: -The uploaded file is not compatible with this version of Sugar: 
SugarCRM System Version: 6.5.17

Outcomes